Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 18/09/2005, à 13:03

sulfure

Probleme migration kubuntu hoary vers breezy

j'ai voulu mettre la breezy enfin la beta.
alors dans /etc/apt/sources.list
j'ai mis ca:

34.	#deb cdrom:[Ubuntu 5.04 _Hoary Hedgehog_ - Release i386 (20050407)]/ hoary main restricted
35.	
36.	
37.	## Uncomment the following two lines to fetch updated software from the network
38.	deb http://us.archive.ubuntu.com/ubuntu breezy main restricted
39.	deb-src http://us.archive.ubuntu.com/ubuntu breezy main restricted
40.	
41.	## Uncomment the following two lines to fetch major bug fix updates produced
42.	## after the final release of the distribution.
43.	deb http://us.archive.ubuntu.com/ubuntu breezy-updates main restricted
44.	deb-src http://us.archive.ubuntu.com/ubuntu breezy-updates main restricted
45.	
46.	## Uncomment the following two lines to add software from the 'universe'
47.	## repository.
48.	## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
49.	## team, and may not be under a free licence. Please satisfy yourself as to
50.	## your rights to use the software. Also, please note that software in
51.	## universe WILL NOT receive any review or updates from the Ubuntu security
52.	## team.
53.	deb http://us.archive.ubuntu.com/ubuntu breezy universe
54.	deb-src http://us.archive.ubuntu.com/ubuntu breezy universe
55.	
56.	deb http://security.ubuntu.com/ubuntu breezy-security main restricted
57.	deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted
58.	
59.	deb http://security.ubuntu.com/ubuntu breezy-security universe
60.	deb-src http://security.ubuntu.com/ubuntu breezy-security universe
61.	
62.	deb http://archive.ubuntu.com/ubuntu breezy multiverse
deb-src http://archive.ubuntu.com/ubuntu breezy multiverse

apres j'ai fait sudo apt-get dist-upgrade

et il y'a toujours des problemes avec le paquet language-pack-kde-fr-base.
il n'arrive pas à l'installer.
apres j'ai tenté sudo apt-get -f install
rien du tout
j'ai fait cette commande aussi: aptitude -f --with-recommends dist-upgrade
et j'ai eu le meme probleme avec le paquet language-pack-kde-fr-base.

pour préciser je n'ai plus acces au mode graphique.
donc la je suis sur le portable (windows) de ma mere.

si qqun aurait une solution ca m'arrangerait vraiment bien.
car je ne sais plus quoi faire.

si jamais je suis aussi sur mirc sur le chan de trustonme

edit:

bon finalement en rebootant.
et en faisant sudo startx
j'ai pu aller en mode graphique.
la je suis en 640x480 et c'est tout en anglais mais je me debrouille.
voila le type d'erreur apres un sudo apt-get -f dist-upgrade

Il est nécessaire de prendre 0o/172Mo dans les archives.
Après dépaquetage, 111Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Extracting templates from packages: 100%
Préconfiguration des paquets ...
(Lecture de la base de données... 75446 fichiers et répertoires déjà installés.)
Dépaquetage de language-pack-kde-fr-base (à partir de .../language-pack-kde-fr-base_20050907_all.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/language-pack-kde-fr-base_20050907_all.deb (--unpack) :
 tentative de remplacement de « /usr/share/locale-langpack/fr/LC_MESSAGES/kaffeine.mo », qui appartient aussi au paquet language-pack-fr-base
dpkg-deb: sous-processus paste tué par le signal (Relais brisé (pipe))
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/language-pack-kde-fr-base_20050907_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
winnie@Pingu:~$

Hors ligne

#2 Le 19/09/2005, à 10:52

JJL

Re : Probleme migration kubuntu hoary vers breezy

Attention ! Je ne suis pas en breezy, je n'ai pas testé cette manip !!

/var/cache/apt/archives/language-pack-kde-fr-base_20050907_all.deb (--unpack) :
 tentative de remplacement de « /usr/share/locale-langpack/fr/LC_MESSAGES/kaffeine.mo », qui appartient aussi au paquet language-pack-fr-base

Essaye peut-etre ca :

dpkg --force-conflicts var/cache/apt/archives/language-pack-kde-fr-base_20050907_all.deb

Ca devrait normalement installer ton paquet en ecrasant les fichiers appartenant aux paquets deja installés.

conflicts: Install, even if it conflicts with another package. This is dangerous, for it will usually cause overwriting of some files.

Je repète : c'est dangereux ! yikes
Il serait bon de vérifier que ce n'est pas un bug référencé, et dans ce cas de le faire.
http://bugzilla.ubuntu.com/

bonne chance smile

Hors ligne

Haut de page ↑